.container-fluid {
  color: white;
  background-color: black;
}
.login,
.image {
  min-height: 100vh;
}

.bg-image {
  background-image: url("../../../../../assets/img/img-login.jpg");
  background-size: cover;
  background-position: center center;
}
